@charset "utf-8";

/* CSS Document */

@import url("page.css");
a {
   outline: none;
   /* for Firefox */
   hlbr: expression(this.onFocus=this.blur());
   /* for IE */
}

.bgw {
   background-color: #fff !important;
}

body {
   font-family: verdana, Arial, Helvetica, '微軟正黑體', 'Microsoft JhengHei', 'PingFang TC', 'STHeitiTC-Light', sans-serif;
   padding: 0;
   margin: 0;
   font-size: 12px;
   line-height: 180%;
}

a {
   text-decoration: none;
   color: #555555;
}

.contaner a {
  text-decoration-style: none;
}

.clear {
   clear: both;
}

.slider ul,
.slider li {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}

.icontop a {
   display: block;
   background: url(../../images/en/top.jpg) no-repeat left top;
   width: 45px;
   height: 15px;
   position: absolute;
   top: 0px;
   left: 600px;
   text-indent: -9999px;
}

.icontop a {
   opacity: 0.8;
}

.sitemap ol,
.sitemap ul,
.sitemap li {}

.sitemap ol {
   float: left;
   background: url(../../images/en/sitemapbg.png) no-repeat right top;
   padding-right: 50px;
   width: 200px;
   height: 513px;
}

.sitemap ol li a,
.sitemap ol li {
   color: #1b7fc6;
   font-weight: bold;
}

.sitemap ol ul li a {
   color: #333;
   font-weight: 100;
}

.sitemap ol li a:hover {
   text-decoration: underline;
}

.sitemap li {
   margin-right: 20px;
}

footer {
   width: 100%;
   max-width: 100%;
   padding: 20px 5px 30px 5px;
   color: #929292;
   /* font-size: 0.688em; */
   line-height: 200%;
   text-transform: capitalize;
   letter-spacing: 1px;
}

/* --------------------------- */
.clevo-sitemap {
	position: relative;
  width: 880px;
  height: auto;
  padding: 0px;
  margin: 0px auto 60px auto;
}

.clevo-sitemap ul {
	position:relative;
	width:250px;
	/* height:500px; 原本 auto */
	height: auto;
	padding:0px;
	margin:20px 20px;
	float:left;
}

.clevo-sitemap ul.long {
	position:relative;
	width:250px;
	height: auto;
	padding:0px;
	margin:20px 20px;
	float:left;
}

.clevo-sitemap li {
  margin-bottom: 5px;
  font-size: 13px;
  line-height: 15px;
  text-align: left;
	color:#1b7fc6;
}

.clevo-sitemap li a {
}

.clevo-sitemap li.L1{
	font-size:16px;
	font-weight:bold;
	color:#1b7fc6;
	border-bottom: #326c9a 1px solid;
	height:20px;
	list-style: none;
}

.clevo-sitemap li.L2{
	font-weight:bold;
	font-size:14px;
	background-repeat:no-repeat;
	border-bottom:#ccc 0px solid;
	text-indent:10px;
	margin:20px 0px 10px 0px;
	/* height:20px;
	line-height: 10px; */
	list-style: none;
}

.clevo-sitemap li.L3{
	font-size: 12px;
	text-indent:10px;
	margin:5px 0px ;
	/* height:15px; */
	/* line-height: 13px; */
	padding-left: 5px;
	list-style: none;
}
